Errore di aggiornamento con APT [era: apt]

2 risposte [Ultimo messaggio]
Ritratto di gorge91
gorge91
(Junior)
Offline
Junior
Iscritto: 10/01/2005
Messaggi: 9

cercando di aggiornare il sistema con apt-get dist-upgrade mi da un errore error: rpmdb: damaged header #1151 retrieved -- skipping.mi da lo stesso errore facendo apt-get update
perchè?il repository è quello che ho trovato in questo sito...
Sad

:hammer: :roll: :evil: :pint:

Ritratto di gorge91
gorge91
(Junior)
Offline
Junior
Iscritto: 10/01/2005
Messaggi: 9

ho provato anche con questi repository:ftp://ftp.gwdg.de/pub/linux/suse/apt/SuSE/9.2-i386/examples/sources.list.FTP Thinking

:hammer: :roll: :evil: :pint:

Ritratto di paulatz
paulatz
(Geek)
Offline
Geek
Iscritto: 21/01/2005
Messaggi: 84

C'è un pacchetto scaricato male o già danneggiato in partenza.
Tu sai qual'è, cancellalo da /var/cache/apt/archives e riprova.